define(['zepto', 'medtap', 'mui'], function($, medtap, mui) {
  var submitSuccessfully = {
     // 问卷id
    followUpId: medtap.getRequest('followUpId'),
    // 修改人员id
    adminId: medtap.getRequest('adminId')||'',
    init:function(){
      if(submitSuccessfully.adminId!=''){
        $('.tip_contact_service').hide()
      }
      $('.tip_contact_service').on('tap',function(){
        medtap.pushWindow('../pages/myQuestionnaireList.html?followUpId='+submitSuccessfully.followUpId+'&adminId='+submitSuccessfully.adminId)
      })
    }
  }
  submitSuccessfully.init()
})